# Add additional libdir.

diff -Naur pnopaste-1.3.orig/bin/expired_delete.pl pnopaste-1.3/bin/expired_delete.pl
--- pnopaste-1.3.orig/bin/expired_delete.pl	2009-08-05 18:45:46.000000000 +0200
+++ pnopaste-1.3/bin/expired_delete.pl	2009-08-05 18:45:58.000000000 +0200
@@ -13,10 +13,10 @@
 
 # Distribution mode. Just uncomment the following lines
 # if you are a packager!
-#use FindBin qw($Bin);
-#BEGIN {
-#	push(@INC, $Bin . '/../');
-#}
+use FindBin qw($Bin);
+BEGIN {
+	push(@INC, $Bin . '/../');
+}
 
 use lib::Expire;
 
